linux-armadaxp: 3.2.0-1653.74 -proposed tracker

Bug #1466856 reported by Brad Figg on 2015-06-19
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Automated-testing
Medium
Registry Administrators
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Ike Panhc
Promote-to-proposed
Medium
Chris J Arges
Promote-to-security
Medium
Chris J Arges
Promote-to-updates
Medium
Chris J Arges
Regression-testing
Medium
Ike Panhc
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Unassigned
Verification-testing
Medium
Ike Panhc
linux-armadaxp (Ubuntu)
Medium
Unassigned
Precise
Medium
Ike Panhc

Bug Description

This bug is for tracking the 3.2.0-1653.74 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 19. June 2015 13:03 UTC
kernel-stable-master-bug:1466575
kernel-stable-Certification-testing-end:Monday, 22. June 2015 01:00 UTC
kernel-stable-Security-signoff-end:Monday, 22. June 2015 01:00 UTC
kernel-stable-Prepare-package-end:Monday, 22. June 2015 03:01 UTC
kernel-stable-Promote-to-proposed-start:Monday, 22. June 2015 03:01 UTC
kernel-stable-Promote-to-proposed-end:Monday, 22. June 2015 17:44 UTC
kernel-stable-Verification-testing-start:Monday, 22. June 2015 19:03 UTC
proposed-announcement-sent:True
kernel-stable-Regression-testing-start:Monday, 22. June 2015 19:03 UTC
kernel-stable-Regression-testing-end:Tuesday, 23. June 2015 08:01 UTC
kernel-stable-Promote-to-updates-start:Friday, 03. July 2015 15:01 UTC
kernel-stable-Promote-to-updates-end:Monday, 06. July 2015 17:58 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 06. July 2015 19:05 UTC

CVE References

This tracking bug was opened to be worked from linux-3.2.0-87.125 update (bug 1466575)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: block-proposed-precise
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu):
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu Precise):
importance: Undecided → Medium
Ike Panhc (ikepanhc) on 2015-06-22
summary: - linux-armadaxp: <version to be filled> -proposed tracker
+ linux-armadaxp: 3.2.0-1653.74 -proposed tracker
description: updated
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
Changed in linux-armadaxp (Ubuntu):
status: New → Invalid
Changed in linux-armadaxp (Ubuntu Precise):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress
Brad Figg (brad-figg) on 2015-06-22
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Chris J Arges (arges) wrote :

Promoted to proposed:
 linux-armadaxp | 3.2.0-1653.74 | precise-proposed | source
 linux-meta-armadaxp | 3.2.0.1653.60 | precise-proposed | source

Brad Figg (brad-figg) on 2015-06-22
description: updated
Brad Figg (brad-figg) on 2015-06-22
description: updated
Ike Panhc (ikepanhc) on 2015-06-23
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2015-06-23
description: updated
Brad Figg (brad-figg) on 2015-07-03
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-armadaxp - 3.2.0-1653.74

---------------
linux-armadaxp (3.2.0-1653.74) precise; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1466856
  * Rebase to Ubuntu-3.2.0-87.125

  [ Ubuntu: 3.2.0-87.125 ]

  * Release Tracking Bug
    - LP: #1466575
  * Revert "debugfs: leave freeing a symlink body until inode eviction"
    - LP: #1465322
  * vfs: read file_handle only once in handle_to_path
    - LP: #1416503
    - CVE-2015-1420

 -- Ike Panhc <email address hidden> Mon, 22 Jun 2015 07:53:36 +0800

Changed in linux-armadaxp (Ubuntu Precise):
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2015-07-06
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers